#external	{
	color: yellow;
}

*{
	font-family: "Courier New";
}
h1	{
	font-size: 50px;
}
h2	{
	font-size: 30px;
}

body > #language > li
{
	background-color: green;
}

#sublime {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}
#postman{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}#Heroku{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}#gitlab {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

img	{
		height: 300px;
	border-radius: 150px;
}

#footmark {
	color: darkblue;
	list-style-type: none;
	text-align: center;
	}

#node {
	letter-spacing:5px;
	list-style-type: none;

}
#express {
	letter-spacing: 5px;
	list-style-type: none;
}

#react	{
	letter-spacing: 5px;
	list-style-type: none;
}
#mongodb {
	letter-spacing: 5px;
	list-style-type: none;
}


/*thank you po*/